# Uses of Class
org.jsoup.helper.HttpConnection.KeyVal

Packages that use HttpConnection.KeyVal
Package
Description
org.jsoup.helper
Package containing classes supporting the core jsoup code.

## Uses of HttpConnection.KeyVal in org.jsoup.helper

Methods in org.jsoup.helper that return HttpConnection.KeyVal
Modifier and Type
Method
Description
`static HttpConnection.KeyVal`
HttpConnection.KeyVal.`create(String key, String value)`
`static HttpConnection.KeyVal`
HttpConnection.KeyVal.`create(String key, String filename, InputStream stream)`
`HttpConnection.KeyVal`
HttpConnection.KeyVal.`inputStream(InputStream inputStream)`
`HttpConnection.KeyVal`
HttpConnection.KeyVal.`key(String key)`
`HttpConnection.KeyVal`
HttpConnection.KeyVal.`value(String value)`